@echo off
cls
echo              THE TERRAN CONQUEST OF ALPHA CENTAURI
echo -----------------------------------------------------------------
echo 	This is based on what happens after the Terran Explorers from
echo Earth land on a planet in the Alpha Centauri System.  They
echo encounter six different alien cultures, all with different
echo weaknesses, all with different strengths.  You can choose to
echo fight and conquest, or you may choose to live in peace among your
echo new neighbors.  It is up to you as the leader of the Civilization
echo you choose to deecide the fate of millions.  The Terrans have
echo grown rapidly, but there are other civilization that can produce
echo much faster.  Defend your people for 100 years. Enjoy!
echo -----------------------------------------------------------------
echo Designed by William Spieler
echo E-mail: Spielers@aol.com
echo -----------------------------------------------------------------
echo This is a custom world.  If you want the base planet, please 
echo e-mail me your e-mail address with the subject "Alpha Centauri".
echo -----------------------------------------------------------------
echo Please distribute freely.  For new scenarios as they come out,
echo e-mail me with the subject "New Scenarios".
echo -----------------------------------------------------------------
echo Please report any bugs to me, and please give me suggestions on
echo what to do to make any new scenarios better.
PAUSE